.badge
{
    /* --bs-badge-font-size: 0.50em; */
}

@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1620px; /* before: 1320px */ 
  }
}

table, tr, td {
  overflow: visible;
}

.empty-event-badge {
  opacity: 0;
  transition: opacity 0.01s ease;
}

.empty-event-badge:hover {
  opacity: 1;
}

.btn-badge {
  border-radius: 50rem; /* pill shape comme les badges */
  padding: 0.25em 0.5em; /* padding des badges */
  font-size: 0.75em;
  font-weight: 700;
  line-height: 1;
}
